/**
 * @file test_config.h
 * @brief HL7800 test setting <br>
 * 
 * @date  2019/10/28 Preview-Alpha
 * @author kt-nakamura@kddi-tech.com
 */

/*
 * PDP 接続先
 */ 
#define PDP_APN "soracom.io"
#define PDP_USER  "sora"
#define PDP_PASSWORD "sora"

/*
 * IFTTT設定
 * 各パラメータはIFTTTで取得した文字列を使うこと
 */
#define IFTTT_TRIGGER "LTEM_TEST"
#define IFTTT_KEY "gAKBm5vrAOFg8qeUX9smIktIF52AWn9A0mUDKBQh3xX"

/*
 * 省電力モード選択
 */
#define USE_POWEROFF  // モデムへの電源供給を絶つ
//#define USE_POWERDOWN // モデムのパワーダウンコマンドを利用
//#define USE_SLEEP       // モデムのスリープコマンドによる省電力
