/**
 * @file test_config.h
 * @brief HL7800 test setting <br>
 * 
 * @date  2019/9/5 Preview-Alpha
 * @author kt-nakamura@kddi-tech.com
 */

/*
 * PDP 接続先
 */ 
#define PDP_APN "soracom.io"
#define PDP_USER  "sora"
#define PDP_PASSWORD "sora"

/*
 * Network 接続先
 * ENDPOINT_IP はカンマ区切りで記載
 */
#define ENDPOINT_URL "harvest.soracom.io"
#define ENDPOINT_IP 100,127,111,111
#define ENDPOINT_PORT 8514
//#define ENDPOINT_PORT 8888
#define LOCAL_PORT 8888

/*
 * 省電力モード選択
 */
//#define USE_POWEROFF  // モデムへの電源供給を絶つ
//#define USE_POWERDOWN // モデムのパワーダウンコマンドを利用
#define USE_SLEEP       // モデムのスリープコマンドによる省電力
