/**
 * @file hl7800_leaf.h
 * @brief HL7800 LTE-M Leaf  API <br>
 * 
 * @date  2019/9/11 Preview-Bata
 * @author kt-nakamura@kddi-tech.com
 */

#ifndef HL7800_LEAF_H
#define HL7800_LEAF_H

#include "common.h"
#include "Arduino.h"

#define LEAF_ADC_I2C 0x52
#define LEAF_GPIO_I2C 0x21

class HL7800Leaf {
protected:

public:
//  HL7800Leaf();  // Constructor
  int getLeafADC(void);
  void setLeafPower(bool enable);

};
#endif // HL7800_MODEM_H
