/**
 * @file test_config.h
 * @brief HL7800 test setting <br>
 * 
 * @date  2019/9/5 Preview-Alpha
 * @author kt-nakamura@kddi-tech.com
 */

/*
 * PDP 接続先
 */ 
#define PDP_APN "soracom.io"
#define PDP_USER  "sora"
#define PDP_PASSWORD "sora"

/*
 * Network 接続先
 * TEST_SERVER はカンマ区切りで記載
 */
#define TEST_SERVER 52,195,11,168 // AWS EC2(カンマ区切り)
#define TEST_URL "www.google.co.jp"
//#define TEST_URI_GET "/index.html"

/*
 * 省電力モード選択
 */
//#define USE_POWEROFF  // モデムへの電源供給を絶つ(0mA)
//#define USE_POWERDOWN // モデムのパワーダウンコマンドを利用(15mA)
#define USE_SLEEP       // モデムのスリープコマンドによる省電力(3-20mA)
